Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_16byte2 Struct Reference

## Data Fields
int | ii
double | dd
float | ff

## Detailed Description

Definition at line 17 of file nested_struct.c.

## Field Documentation

## ◆ dd

double cls_struct_16byte2::dd

Definition at line 19 of file nested_struct.c.

Referenced by main().

## ◆ ff

float cls_struct_16byte2::ff

Definition at line 20 of file nested_struct.c.

Referenced by main().

## ◆ ii

int cls_struct_16byte2::ii

Definition at line 18 of file nested_struct.c.

Referenced by main().

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/nested_struct.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/nested_struct1.c